<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="ie=edge" />

        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0" />

        <meta name="title"              content="Vel'Go: une nouvelle manière de vous déplacez." />
        <meta name="Content-language"   content="french" />

        <!--  Spécification du type de public visé (protection éventuelle de publication pour des publics non avertis ou sensibles -->
        <meta name="Rating" content="General" />
        <meta name="robots" content="Index" />
        <meta name="author" content="Joel Delzongle" />

        <meta name="description"
              content="Vel'Go: une nouvelle manière de vous déplacez. Louez vos vélo n'importe où dans Lyon et, procédez à la location en quelques clics. " />

        <title>Veli'Go - {% block title %}{% endblock %}</title>

        <link rel="stylesheet"
              href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
        <link rel="stylesheet"
              href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
        <link rel="stylesheet"      href="css/index.css" />

        <!-- Favicon -->
        <link rel="icon"            href="images/logo.png" type="image/png" />
        <!-- Pour IE -->
        <link rel="shortcut icon"   href="images/logo.png" type="image/x-icon"  />

        <link rel="author"          href="https://plus.google.com/104956904708953723784" />
        <link rel="publisher"       href="https://plus.google.com/104956904708953723784" />

        <!-- Open Graph FACEBOOK -->
        <meta property="og:title"        content="Vel'Go: une nouvelle manière de vous déplacez." />
        <meta property="og:type"         content="website" />
        <meta property="og:url"          content="td.html" />
        <meta property="og:description"
              content="Vel'Go: une nouvelle manière de vous déplacez. Louez vos vélo n'importe où dans Lyon et, procédez à la location en quelques clics." />
        <meta property="og:image:width"  content="26 1" />
        <meta property="og:image:height" content="57" />
        <meta property="og:image"        content="images/logo.png" />

        <!-- TWITTER Summary Card Meta -->
        <meta name="twitter:card"         content="summary" />
        <meta name="twitter:site"         content="@webagency" />
        <meta name="twitter:title"        content="Webagency" />
        <meta name="twitter:description"
              content="La WebAgency vous accompagnent dans tous vos projets web ou mobile." />
        <meta name="twitter:image"        content="images/logo.png" />
    </head>
    <body>

        {# Navigation bar #}
        {% block navbar %}
        {% endblock %}


        {# Block Main Content #}
        <main id="bloc" class="container">

            {% block main %}
            {% endblock %}

        </main>

        {# Footer Block #}
        {% block footer %}
        {% endblock %}

        <script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBlRQMWAhrxzttiZCbK4Xy3Ar55R4Yl4D4" async defer></script>
        <script src="js/markerclusterer.js"></script>
        <script src="js/ajax.js"></script>
        <script src="js/slider.js"></script>
        <script src="js/style_map.js"></script>
        <script src="js/timer.js"></script>
        <script src="js/canvas.js"></script>
        <script src="js/booking_panel.js"></script>
        <script src="js/validation-form.js"></script>
        <script src="js/map.js"></script>
        <script src="js/index.js"></script>
    </body>
</html>